
/* CSS Document */
/*=======*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, th, td, table { margin:0px; padding: 0px; }
body{
background-color:#252C3B;
    font-family: 宋体,Tahoma,Verdana,STHeiTi,simsun,sans-serif;
    font-size: 12px;
	
}
ul, li { list-style:none; }
table { border-collapse:inherit; border-spacing:1px; }
fieldset, img{ border:0px; }

.lf{ float:left}
.rg{ float:right}
.nofloat {clear: both; font-size:0px; }
.margin_tp7{ margin-top:7px;}
.margin_tp10{ margin-top:10px;}
/*字体样式*/
a {
    color: #d9d7d5;
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
}
a:hover {
    color: #FFFF00;
    text-decoration: none;
}
a,area{blr:expression(this.onFocus=this.blur());}/*For IE*/
:focus{-moz-outline-style:none;}/*For Firefox*/

.yellow {
    color: #FFFF00;
}
.yellow a:link, .yellow a:visited {
    color: #F3E0A9;
}

.yellow2{color:#d0b679; }
.yellow2 a:link,.yellow2 :visited{color:#d0b679;text-decoration:none;}
.yellow2 a:hover{text-decoration:underline;}



.blue{color:#006365; }
.blue a:link,.blue :visited{color:#006365;text-decoration:none;}
.blue a:hover{text-decoration:underline;}

.red{color:red;}
.l{ font-weight:lighter;}
.font12 { font-size:12px; }
.font14 { font-size:14px; }
.b { font-weight:bold; }





.Brown { color:#444444; }
.Brown a:link,.Brown a:visited{color:#444444; text-decoration:none;}
.Brown a:hover{text-decoration:underline;}
.White { color:#fff; }
.White a:link,.White a:visited{color:#fff; text-decoration:none;}
.White a:hover{text-decoration:underline;}
.gary { color:#444444; }
.gary a:link,.gary a:visited{color:#444444; text-decoration:none;}
.gary a:hover{text-decoration:underline;}
/***DIV框架的大小***/
#wrapper { background:url(../images/bg1.jpg?1234) top center no-repeat; width:100%; text-align:center; position: relative; color:#d9d7d5;}
#header { height:472px;padding:0;  position: relative; overflow:hidden}
.header-effect {
    left: 50%;
    margin-left: -459px;
    position: absolute;
    top:19px;
    width: 1000px;
}
#container {position:relative; margin:0 auto; width:1000px; height:100%; text-align:left;
left:0; /*Firefox 背景变蓝色*/
left:0px\9; /*IE8 背景变红色*/
*left:0; /*IE7 背景变黑色*/
_left:0; /*IE6 背景变橘色*/
}
#footer {
   width:100%;
   border-top:1px solid #453f38;
   background-color:#1f1c18;
   padding-top:30px;
	height:120px;
	margin-top:15px;
    line-height: 25px;
    text-align: center;
}





#main_wrapper {
    background: url(../images/footbg.jpg) no-repeat scroll center bottom transparent;
}

.left{ width:248px; position:relative; padding-left:10px;  float: left; }
.right{ width:730px; text-align:left;position:relative; float: left;}



.rl {
    position: relative;
}







/***菜单导航***/
#nav { 
	width: 100%;
	height: 60px;	
    position: relative;
	padding-top:25px;
    z-index: 2;}
#nav li {     display: inline;
    float: left;
    height: 100px;
    margin-left: 10px;
	margin-top: 10px;
	height: 40px;
    width: 105px; 
	overflow: hidden;}
	

	
#nav a {     display: block;
	height: 40px;
    width: 105px;
    overflow: hidden;
    text-indent: -9999px;background: url(../images/navBg.png?123) no-repeat 19px 2px;	}
#nav a.a1{ margin-left:0}
#nav a.a2{ background-position: -102px 2px;}
#nav a.a3{ background-position: -222px 2px;}
#nav a.a4{     background-position: -342px 2px;
    }
#nav a.a5{  background-position: -483px 2px;}
#nav a.a6{ background-position: -632px 2px;}

h1.logo {
    background: url("../images/logo.png?12345") no-repeat scroll 0 0;
    height: 98px;
    left: 50%;
    margin-left: -120px;
    position: absolute;
    top: 30px;
    width: 209px;
    z-index: 100;
}
h1.logo a {height: 75px;width: 143px; display:block; text-indent:-9999px;}
/***背景第二层***/
.main {
width:1000px;margin:0 auto;position: relative;overflow:hidden;/*ff*/ }
/***左边部分***/

.ingame {
    height: 100px;
    overflow: hidden;
    width: 248px;
}

 
.l_banner {position:relative;
height:63px
}
 .l_banner_inner {
    display: block;
    height: 80%;
    width: 100%;
}
 
/*登陆*/
#login {
    background: #3B362F;
    border: 1px solid #2C2823;
	margin:0 auto;
	margin-top:10px;
    overflow: hidden;
    width: 230px;
    
}

.log {
    border: 1px solid #4A443C;
    line-height: 20px;
    overflow: hidden;
    width: 228px;
	padding-bottom:10px;

}
.mid_230{ width:228px;}
.w210_2{ width:228px;/*滑动门的宽度*/ } 
.login1{ width:228px; margin: 0 auto;}
.login2{ width:228px; margin: 0 auto;}
.login{ width:228px; margin:0px auto;}
.login input{ 
    background: none repeat scroll 0 0 #61594C;
    border: 2px solid #363028;
    color: #AA9F8D;
    height: 22px;
    line-height: 22px;
    padding: 0 2px;
    width: 150px;}
.login p{
    padding: 10px 0 0 15px;
	color:#aa9f8d;
 }



/*用户登录*/
.login_yhdl {
    background: url(../images/yhdl.jpg) no-repeat scroll 0 0 transparent;
    height: 31px;
    margin: 0 auto;
    width: 228px;
}
.yx_li{margin-top:5px; line-height:20px;}
.yx_li a:link,.yx_li a:visited{color:red;}
.yx_li a:hover{text-decoration:underline;}
.login_yhdlmain{width:200px; text-align:left; line-height:18px; margin:0 auto; margin-top:8px;}
.login_yhdlmain p{color:#d9d7d5;padding-top: 5px; }
.login_jryx{width:138px; height:41px; margin:0 auto; margin-top:6px;}
/* TAB 切换效果 */
.login_tb_{  background: url(../images/login_tb_.jpg) no-repeat scroll 0 0 transparent; width:228px; height:31px; }
.login_bd{  background: url(../images/yhdl.jpg) no-repeat scroll 0 0 transparent; width:208px; height:50px; margin:0 auto;}
.login_tb_ ul{height:31px;}
.login_tb_ li{ float:left;height:28px; margin-left:12px; display:inline;  width:102px; cursor:pointer;}
/* 控制显示与隐藏css类 */
.normaltab2{  width:102px; height:30px; }
.hovertab2{ width:102px; height:30px; }
.normaltab2 a,.hovertab2 a{width:102px; height:30px; display:block}
.dis2{display:block;}
.undis2{display:none;}
/*登录器下载，游戏介绍，客服，充值，IS下载=============================================*/
.yxcz{ width:197px; height:37px; margin:0 auto;margin-top:8px; text-align:center; }
.dlqxz{width:230px; height:59px; margin:0 auto;margin-top:10px; display:block}\
.lfcls {
    border: 1px solid #4A443C;
    line-height: 20px;
    overflow: hidden;
    width: 228px;

}



.fwq_li{ 
  background: none repeat scroll 0 0 #3B362F;
  border: 1px solid #2C2823;
  width:230px;
  margin:0 auto;
  margin-top: 10px;
    overflow: hidden;}

.fwq_li li{     background: url(../images/ser_bg01.jpg) no-repeat scroll 0 5px transparent;
    height: 50px;
    overflow: hidden;
    padding-top: 8px;
	line-height:21px; }
.fwq_li .ser_m {
    background: url(../images/serv_ico06.jpg) no-repeat scroll 12px 7px transparent;
    display: block;
    padding-left: 24px;
    padding-top: 0px;
color:#ffffff;
}

.fwq_li a:hover .ser_m {
  background: url(../images/serv_ico06.jpg) no-repeat scroll 12px 7px transparent;
    display: block;
    padding-left: 24px;
    padding-top: 0px;
color:#FFFF00;
}

.fwq_li p {
    height: 22px;
    line-height: 18px;
    margin-top: 8px;
    padding-left: 69px;
}

.lfcls .ser {
    background: url("../images/server_bg.gif") no-repeat scroll 96px 5px transparent;
}







.yxjs {  background: none repeat scroll 0 0 #3B362F;
  border: 1px solid #2C2823;
  width:230px;
  margin:0 auto;
  margin-top: 10px;
    overflow: hidden; }
.kefu { background: none repeat scroll 0 0 #3B362F;
  border: 1px solid #2C2823;
  width:230px;
  margin:0 auto;
  margin-top: 10px;
    overflow: hidden; }
.is{ width:232px;margin:0 auto;  margin-top:10px; display:block}
.jz{width:232px;margin:0 auto; margin-top:10px; display:block}


.left_fr_bg{
    background: none repeat scroll 0 0 #3B362F;
    border: 1px solid #2C2823;
    height: 100%;
    margin:0 auto;
	margin-top:10px;
    overflow: hidden;
    width: 230px;
}

.left_frame {
    border: 1px solid #4A443C;
    height: 100%;
    overflow: hidden;
    text-align: left;
    width: 228px;
}

.service .top {
    background: url(../images/service.jpg) no-repeat scroll 0 0 transparent;
	height: 30px;
    margin: auto;
    overflow: hidden;
    width: 228px;
}

.left_frame .con {
    height: 100%;
    margin: auto;
    overflow: hidden;
    width: 228px;
}



.con td {
    font-size: 12px;
    line-height: 19px;
	text-align:center;
	border-right:1px solid #444444;
	border-bottom:1px solid #444444;
padding:3px 0;
}




/***右边部分***/



/*新闻列表样式==================================*/
#news{ width:734px; position:relative; z-index:2; }
.news_cl{background: url(../images/news_cl.jpg) no-repeat scroll 0 0 transparent; width:383px; height:293px;}
.newsli{ width:352px; padding-top:8px; margin:0 auto;}
.newsli li{font-size:12px; line-height:25px;}
.newsli li.line{  width:352px; font-size:0px; height:1px; clear: both; line-height:0px; border-bottom:0px dashed #99a8b9; }
h2.new_title{ width:360px; height:32px; line-height:32px; text-align:center; font-size:14px; margin:0 auto; padding-top:10px; }

h2.new_title a {
    color: #cdaf73;
}


.newsli li.xw{background: url(../images/pic_xw.jpg) no-repeat; padding-left:48px; background-position:left }
.newsli li.gg{background: url(../images/pic_gg.jpg) no-repeat; padding-left:48px;background-position:left }
.newsli li.hd{background: url(../images/pic_hd.jpg) no-repeat; padding-left:48px;background-position:left}
.newsli li span{ float:right; height:21px; margin-right:5px;}

.newsli li.more a {
display: block;
width:42px;
height:18px;
line-height:13px;
position: absolute;
    right:5px;
    top:9px;
	text-indent:-20000px;
}



/* 控制显示与隐藏css类 */


/*=======================================================================二级页面滑动样式结束*/
.newsli2 li.ye{ padding:15px 0px;height:20px; }
.newsli2 li.ye li{background-image:none; float:left; text-align:center; line-height:20px; height:20px; margin:0px 3px; padding:0px;}
.newsli2 li.ye li.ys{ width:20px; height:20px; background-color:#554E46; border:#AF9175 solid 1px; }
.newsli2 li.ye li.ys a{ width:20px; height:20px; display:block;}





/*新闻滑动样式======================*/
.new{ width:383px; float:right; display:inline; position:relative}
#tbc_01,#tbc_02,#tbc_03,#tbc_04{width:352px; padding-top:0px; margin:0 auto; }
/* TAB 切换效果 */

.tb_ {
    background: url(../images/tb_bd.jpg) no-repeat scroll left top transparent;
    float: left;
    height: 28px;
    position: relative;
    text-align: left;
    width: 383px;
	padding-top:5px;
}

.tb_ li{ float:left; height:28px; line-height:28px; width:71px; cursor:pointer; text-align:center; font-size:14px; color:#bfb8a5; margin-left:10px;  display:inline }



/* 控制显示与隐藏css类 */
.normaltab{color:#bfb8a5; }
.tb_ li.hovertab{ background:url(../images/news_hover.jpg) no-repeat; color:#c86c1e; width:71px; height:28px;  }
.dis{display:block;}
.undis{display:none;}


/*焦点图样式========================================*/

.div_344_left { width:340px; position:relative; float: left; display: inline;}
.jd_hd {
    height: 99px;
    margin: 0 auto;
    width: 330px;
}

.flashbj { width:340px; height:202px; position:relative; float: left; display: inline;background:url(../images/flashbj.jpg) no-repeat;}
#flash { width:330px; height:194px; margin:0 auto; margin-top:6px;}
.flashbj2{ width:340px; height:106px; padding-top:9px; margin-top:9px; position:relative; float: left; display: inline;background:url(../images/flashbj2.jpg) no-repeat;}
.hdbg{width:330px; height:100px; margin:0 auto; margin-top:5px;}
/******热点、道具等小模块******/
/*热点推荐*/
.rdtj{ background:url(../images/rdtj.jpg) no-repeat; width:730px; height:120px; padding-top:18px; position:relative; margin-top:10px;}
.hot { margin:0 auto; width: 725px;}
.hot li {float:left; display:inline; width:165px; margin:0px 8px;}




/*游戏资料*/
.yxzl{ background:url(../images/yxzl.jpg) no-repeat; width:442px; height:294px; padding:0px 0px 0 10px;  display:inline; float:left}


.yxzl ul li {
 line-height: 18px;
    padding:6px 0;
background: url(../images/x.jpg) no-repeat scroll 0 bottom transparent;
}

.yxzl ul li h3 {
    background: none repeat scroll 0 0 transparent;
    color: #EFA215;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding-left: 6px;
}
.yxzl ul li a {
    padding: 0 4px;
}



/*玩家好评*/
.wjhp{background:url(../images/wjhd.jpg) no-repeat; width:250px; height:259px; padding:35px 0 0 13px;  display:inline; overflow:hidden;position:relative; float:right}
.wjhp ul{width:250px;position:relative;}

.wjhp li{background:url(../images/huaduo.jpg) no-repeat scroll 2px 8px transparent; width:210px; line-height:21px; font-size: 12px;  border-bottom:1px dashed #ffffff;  float: left;overflow: hidden;position: relative; padding-left:27px; padding-top:5px; text-align:left;display:inline; }
.wjhp li b{ color:#d0b679;}
.wjhp li span {
    color: red;
    display: block;
    position: relative;
}
#scrollDivs {
    height: 260px;
    overflow: hidden;
    width: 250px;
}

/*游戏攻略*/

.yxgl{ background:url(../images/yxgl.jpg) no-repeat; width:263px; height:246px;   display:inline; margin-top:10px; float:right}
.title_yx{ height:30px; line-height:30px; }
/*faq*/
.faq{ background:url(../images/faq.jpg) no-repeat; width:263px; height:246px;   display:inline;margin-top:9px; float:right}



/*游戏资料等列表*/
.content{ margin:0 auto; width:240px; margin-top:0px; }
.content li{background:url(../images/dian.jpg) no-repeat scroll left 8px transparent; height:26px; line-height:26px;*line-height:27px; padding-left:15px; font-size: 12px; }
.content li span{ float:right; height:18px;}
.content li.line {
background:none;
    border-bottom:0px dotted #D0B679;
    clear: both;
    font-size: 0;
    height: 0px;
    line-height: 0;
}




/*游戏截图*/
.gm_content{ margin:0 auto; width:348px;}
.gamepic{ width:348px; margin:0 auto; height:95px; }
.gamepic li{ float:left; width:104px; margin:0px 6px; padding: 10px 0px 0px 0px; display: inline; }


/*玩家靓照*/
.wjlz{ background:url(../images/wjlz.jpg) no-repeat; width:730px; height:110px; padding-top:43px; margin-top:10px;}
.jietu{ width: 720px; padding-left:8px;}
.jietu li{ float:left; display:inline; width:127px; height:95px; margin:0 8px;}
.jietu li img{ border:1px #000000 solid;}




/***************************************内容的样式**********************************/
.nr{ padding:0px 50px 0px 50px; line-height:24px; }



#right_bg {
    background: none repeat scroll 0 0 #3B362F;
    border: 1px solid #2C2823;
    height: 100%;
    overflow: hidden;
    width: 728px;
}



#right_bg a{
    color: #B1B1B1;
}

#right_bg a:hover {
    color: #B1B1B1;
	text-decoration:underline;
}


.title_708_shouye{background: url(../images/content_top.jpg) repeat-x; width:690px;height: 30px;
    line-height: 30px;padding: 0 18px;  
	border:1px solid #4A443C;
	border-bottom-style:none;
    color: #CDAF73; letter-spacing:1px; display:block }
.title_708_shouye h3 {
    font-size: 14px;
}





.mid_708_02{
	border:1px solid #4A443C;
	border-top-style:none;
	width:680px; 
	padding:0 23px;
	height: auto !important;
    min-height: 1050px;
    overflow-x: hidden;
    overflow-y: visible;
	display:block}



.mid_708_02 h1{ padding:20px 0 10px 0; text-align:center; font-size:20px;font-family:"微软雅黑"; }


.type_from {
    border-bottom: 1px dotted #423A32;
    line-height: 20px;
    margin: auto;
    padding-bottom: 10px;
    text-align: center;
    width: 600px;
}





/*-------------*/
.di_708 {background:url(../images/border22.jpg) no-repeat;width:733px; height:22px; }
.di_350{background:url(../images/border3d.jpg) no-repeat 0 0px;width:361px; height:12px; }
.di_608{ background:url(../images/border4.jpg) no-repeat; width:608px; height:20px; }


/***************************************二级页面列表***********************************/
.content2{line-height:21px; font-size:14px;}
.content2 li{ background:url(../images/dian.jpg) no-repeat; background-position:left; line-height:30px; padding-left: 18px; font-size: 12px; }
.content2 li span{ float:right; height:30px; }
.content2 li.line{ font-size:0px; height:1px; border-bottom:1px dotted #7E7E7E; line-height:0px; clear: both; background:none; }
.content2 table {
    margin: 0 auto;
}
.content2 table td {
    text-align:center;
}




.ye{ padding:15px 0px;height:20px; }
.ye li{background-image:none; float:left; text-align:center; line-height:20px; height:20px; margin:0px 3px; padding:0px;}
.ye li.ys{ width:20px; height:20px; background-color:#554E46; border: #AF9175 solid 1px; }
.ye li.ys a{ width:20px; height:20px;font-size:14px; display:block;}
.fw{margin:0 auto; width:650px; padding-bottom:20px;}
.fw .fwq{width:260px;float:left;display:inline;margin:0px 20px 0px 0px; font-weight:bold; font-size:14px;background: url(../images/fwq.gif) no-repeat 0 3px; background-position:left; padding-left:34px}

.cont_page{line-height:21px; padding-bottom:20px; color:#EFA215}
#right_bg .cont_page a{color:#EFA215;}
/***************************************游戏展示图样式**********************************/
.hy_sq_mar {
    margin-top: 10px;
}
.hy_sq_top {
    background: url(../images/sq_mar_top.jpg) no-repeat scroll 0 0 transparent;
    height: 33px;
    padding-left: 260px;
}



.hy_sq_top p {
    cursor: pointer;
    display: inline;
    float: left;
    height: 28px;
    margin-top: 5px;
    width: 80px;
}

.sp_mar_a_on {
    background: url(../images/drfb_on.jpg) no-repeat scroll 0 0 transparent;
}

.sp_mar_b_on {
    background: url(../images/yxzm_on.jpg) no-repeat scroll 0 0 transparent;
}

#sile_img_btn {
    cursor: pointer;
    margin: 5px 0 0 10px;
}

#hy_sq_main {

	border:1px solid #4A443C;
    border-right: 1px solid #4A443C;
	border-top-style:none;
    height: 207px;
    margin-left: 1px;
    overflow: hidden;
    padding: 2px 0;
    width: 456px;
}

#hy_sq_main {
    border-style: none solid solid;
}

.hy_sq_lt421 {
    float: left;
    margin-left: 3px;
*margin-left: 1px;
    overflow: hidden;
    width: 60px;
}



.hy_sq_lt421 li {
    background: none repeat scroll 0 0 #27211C;
    color: #BFB8A5;
    cursor: pointer;
    font-family: "微软雅黑";
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-bottom: 8px;
    text-align: center;
    width: 60px;
}


.hy_sq_lt421 li.show {
    background: #3B362F;
    color: #A18940;
}


.hy_sq_lt422 {
    background:#3B362F;
    float: left;
    width: 390px;
}
.hy_sq_lt422 ul {
    height: 50px;
    margin-bottom: 8px;
    margin-top: 8px;
}

.hy_sq_lt422 ul li {
    background: url(../images/mouse_none.jpg) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 18px;
    margin-bottom: 4px;
    margin-left: 12px;
    margin-right: 12px;
    padding-top: 3px;
    text-align: center;
    width: 68px;
}

.hy_sq_lt422 li.show2 {
    background: url(../images/mouse_on.jpg) no-repeat scroll 0 0 transparent;
    color: #FFE26D;
}
.hy_sq_lt423 {
    height: 140px;
    padding-left: 10px;
}

.hy_sq_lt423_dl1 dt {
    border: 1px solid #4E473D;
    float: left;
    height: 126px;
    overflow: hidden;
    width: 184px;
}

.hy_sq_lt423_dl1 dd {
    float: right;
    line-height: 21px;
    width: 183px;
}













/******************截图样式*******************/
.list_bg {
    background: #3B362F;
    border: 1px solid #2C2823;
    height: 100%;
    margin: 0 auto 0;
    overflow: hidden;
    width: 458px;
}
.list_row {
    border: 1px solid #4A443C;
    height: 100%;
    overflow: hidden;
    width: 456px;
}


.photo .top {
    background: url(../images/news_top.jpg) no-repeat scroll 0 0 transparent;
    height: 27px;
    margin: auto;
    padding: 3px 6px 0 16px;
    width: 434px;
}
.news_title {
    height: 27px;
    line-height: 27px;
    width: 434px;
}
.news_title li {
    float: left;
    height: 27px;
    width: 78px;
}
#photo_btn_1, #photo_btn_2 {
    cursor: pointer;
    display: block;
    text-indent: -2000px;
}
#photo_btn_1 {
    background: url(../images/photo_btn_1.jpg) no-repeat scroll 0 0 transparent;
}
#photo_btn_1.on {
    background: url(../images/photo_btn_1_on.jpg) no-repeat scroll 0 0 transparent;
}
#photo_btn_2 {
    background: url(../images/photo_btn_2.jpg) no-repeat scroll 0 0 transparent;
}
#photo_btn_2.on {
    background: url(../images/photo_btn_2_on.jpg) no-repeat scroll 0 0 transparent;
}
#pmore {
    background: none repeat scroll 0 0 transparent;
    font-weight: normal;
    width: 278px;
}
#pmore a {
    display: block;
    float: right;
    height: 13px;
    margin: 7px 0;
    overflow: hidden;
    text-indent: -2000px;
    width: 42px;
}
.photo .con {
    height: 308px;
    margin: 10px auto;
    overflow: hidden;
    width: 440px;
}
.photo .con .img_b {
    height: 234px;
    margin: auto;
    overflow: hidden;
    width: 424px;
}
.photo .con .img_list {
    height: 62px;
    margin-top: 12px;
    overflow: hidden;
    width: 440px;
}
.photo .con .img_list div {
    border: 0 none;
    display: inline;
    float: left;
    height: 60px;
    margin: 0 5px;
    overflow: hidden;
    padding: 1px;
    width: 98px;
}
.photo .con .img_list div.on {
    border: 1px solid #CDAF73;
    padding: 0;
}
.photo .con .img_list div img {
    height: 60px;
    width: 98px;
}







/***************************************游戏区服样式**********************************/

#tj_serv {
    height: 123px;
    overflow: hidden;
	margin-top:15px;
	border: 1px solid #2B201B;
}
#my_serv {
border: 1px solid #2B201B;
    height: 123px;
    margin-top: 10px;
    overflow: hidden;
}
#sy_serv {
border: 1px solid #2B201B;
    margin-top: 10px;
}
#sy_serv ul li {
     background-color: #554E46;
    border: 1px solid #AF9175;
    display: inline;
    float: left;
    height: 50px;
    margin-left: 17px;
    overflow: hidden;
    padding-left: 12px;
	line-height:20px;
    padding-top: 6px;
    width: 300px;
    margin-bottom: 10px;

}
.same_serv {
    background-color: #363229;
}
.same_serv .top {
    height:28px;
}
.same_serv li a:hover {
	text-decoration:none;
}

.same_serv li a:hover .ser_m {
    background: url(../images/server_bg.png) no-repeat scroll 2px -279px transparent;
	color: #FF8A00;
	text-decoration:none;
	
}


.same_serv li .ser_m {
    background: url(../images/server_bg.png) no-repeat scroll 2px -234px transparent;
    display: block;
    font-weight: bold;
    padding-left: 26px;
	color: #FFFFFF;
	text-decoration:none;
}



#right_bg  .same_serv a:hover {
    color: #B1B1B1;
	text-decoration:none;
}























.ser_du {
    color: #efa215;
    display: block;
    padding-left: 12px;
}
.same_serv a:hover{ text-decoration:none}

.ser_3 {
    background: url(../images/server_bg.gif) no-repeat scroll 98px -194px transparent;
}

.ser_du span {
    padding-left: 62px;
}




.same_serv h3 em {
    float: right;
    font-style: normal;
    line-height: 37px;
    padding-right: 10px;
}
.same_serv ul {
    margin-top: 14px;
}
.same_serv ul li {
    background-color: #554E46;
    border: 1px solid #AF9175;
    display: inline;
    float: left;
    height: 50px;
    margin-left: 17px;
    overflow: hidden;
    padding-left: 12px;
	line-height:20px;
    padding-top: 6px;
    width: 300px;
}
.same_serv .ser_m {
    background: url(../images/serv_ico06.jpg) no-repeat scroll 0 7px transparent;
    display: block;
    padding-left: 12px;
}
.same_serv .ser_3 {
    background: url(../images/server_bg.gif) no-repeat scroll 98px -194px transparent;
}
.same_serv .ser_2 {
    background: url(../images/server_bg.gif) no-repeat scroll 98px -170px transparent;
}
.same_serv .ser_1 {
    background: url(../images/server_bg.gif) no-repeat scroll 98px -170px transparent;
}
.same_serv .ser_du {
    color: #978F80;
    display: block;
    padding-left: 12px;
}
.same_serv .ser_du span {
    padding-left: 62px;
}


.same_serv .ser_du {
    background: url(../images/server_bg.gif) no-repeat scroll 96px 0 transparent;
}
.same_serv .ser_10 {
    background-position: 96px -195px;
}
.same_serv .ser_9 {
    background-position: 96px -172px;
}
.same_serv .ser_8 {
    background-position: 96px -152px;
}
.same_serv .ser_7 {
    background-position: 96px -132px;
}
.same_serv .ser_6 {
    background-position: 96px -112px;
}
.same_serv .ser_5 {
    background-position: 96px -92px;
}
.same_serv .ser_4 {
    background-position: 96px -72px;
}
.same_serv .ser_3 {
    background-position: 96px -52px;
}
.same_serv .ser_2 {
    background-position: 96px -32px;
}
.same_serv .ser_1 {
    background-position: 96px -12px;
}
.same_serv span.ser_0 {
    background: none repeat scroll 0 0 transparent;
}


.scrollDivs {
    height: 250px;
    width: 263px;
    overflow: hidden;
}

.wjhp li{word-break:break-all;}

.same_serv .ser {
    background-position: 96px 5px;
}


/***************************************右侧滑动服样式**********************************/

#floatRight {
    background: url("../images/float1.png") no-repeat scroll 0 0 transparent;
    height: 296px;
    position: fixed;
    right: 0;
    top: 200px;
    width: 165px;
    z-index: 900000000;
}
.floatScrollBut {
    cursor: pointer;
    display: block;
    float: right;
    height: 92px;
    position: relative;
    text-align: center;
    top: 100px;
    width: 28px;
    z-index: 910000000;
}
.linkRight {
    float: right;
    height: 296px;
    overflow: hidden;
    width: 137px;
}
#linkRight ul, #linkRight li {
    padding: 0;
    text-indent: -99999em;
}
.item-1 {
    height: 95px;
    margin-bottom: 5px;
}
.item-2, .item-3, .item-4, .item-5 {
    height: 24px;
    margin: 0 0 7px;
}

#linkRight li.item-6 {
text-indent:0;
    margin-top:38px;
	color:#b0220a;
	text-align:center;
}

.item-1 a, .item-1 a:link {
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 80px;
    line-height: 35px;
    padding: 15px 10px 0;
    width: 116px;
}
.item-2 a, .item-2 a:link, .item-3 a, .item-3 a:link, .item-4 a, .item-4 a:link, .item-5 a, .item-5 a:link {
    display: block;
    float: none;
    font-size: 14px;
    font-weight: 700;
    height: 23px;
    line-height: 23px;
    margin: 0 auto;
    width: 96px;
}








